- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_WinCE_Event_Window_Focus_Out Struct Reference
Ecore_WinCE library

Event sent when the window looses the focus. More...

## Data Fields
Ecore_WinCE_Window * | window
| The window that received the event.
long | time
| The time the event occurred.

## Detailed Description

Event sent when the window looses the focus.